/* noto */
@font-face {
  font-family: "Noto Sans KR";
  font-style: normal;
  font-weight: 100;
  src: url(/font/NotoSansKR-Thin.woff2) format('woff2'),
       url(/font/NotoSansKR-Thin.woff) format('woff'),
       url(/font/NotoSansKR-Thin.otf) format('opentype');
}
@font-face {
  font-family: "Noto Sans KR";
  font-style: normal;
  font-weight: 300;
  src: url(/font/NotoSansKR-Light.woff2) format('woff2'),
       url(/font/NotoSansKR-Light.woff) format('woff'),
       url(/font/NotoSansKR-Light.otf) format('opentype');
}
@font-face {
   font-family: "Noto Sans KR";
   font-style: normal;
   font-weight: 400;
   src: url(/font/NotoSansKR-Regular.woff2) format('woff2'),
        url(/font/NotoSansKR-Regular.woff) format('woff'),
        url(/font/NotoSansKR-Regular.otf) format('opentype');
 }
@font-face {
   font-family: "Noto Sans KR";
   font-style: normal;
   font-weight: 500;
   src: url(/font/NotoSansKR-Medium.woff2) format('woff2'),
        url(/font/NotoSansKR-Medium.woff) format('woff'),
        url(/font/NotoSansKR-Medium.otf) format('opentype');
 }
@font-face {
   font-family: "Noto Sans KR";
   font-style: normal;
   font-weight: 700;
   src: url(/font/NotoSansKR-Bold.woff2) format('woff2'),
        url(/font/NotoSansKR-Bold.woff) format('woff'),
        url(/font/NotoSansKR-Bold.otf) format('opentype');
 }
@font-face {
   font-family: "Noto Sans KR";
   font-style: normal;
   font-weight: 900;
   src: url(/font/NotoSansKR-Black.woff2) format('woff2'),
        url(/font/NotoSansKR-Black.woff) format('woff'),
        url(/font/NotoSansKR-Black.otf) format('opentype');
 }
 /* // noto */

 /* assetplus font */
 @font-face {
	font-family: "APL";
	font-style: normal;
	src: url(/font/ASSETPLUS-Light.eot),
		 url(/font/ASSETPLUS-Light.woff) format('woff'),
		 url(/font/ASSETPLUS-Light.otf) format('opentype'),
		 url(/font/ASSETPLUS-Light.ttf) format('truetype');
}
 @font-face {
	font-family: "APM";
	font-style: normal;
	src: url(/font/ASSETPLUS-Medium.eot),
		 url(/font/ASSETPLUS-Medium.woff) format('woff'),
		 url(/font/ASSETPLUS-Medium.otf) format('opentype'),
		 url(/font/ASSETPLUS-Medium.ttf) format('truetype');
}
 @font-face {
	font-family: "APB";
	font-style: normal;
	src: url(/font/ASSETPLUS-Bold.eot),
		 url(/font/ASSETPLUS-Bold.woff) format('woff'),
		 url(/font/ASSETPLUS-Bold.otf) format('opentype'),
		 url(/font/ASSETPLUS-Bold.ttf) format('truetype');
}

@font-face {
    font-family: 'GmarketSansBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GmarketSansLight';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
 
body {
	 font-family: "GmarketSansLight", sans-serif; 
    color: #5A5A5A;
    font-weight: 400;
    font-size: 18px;
	font-weight:bold;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	 font-family: "GmarketSansLight", sans-serif; 
	font-weight: bolder;
	color: #444;
	font-weight:bold;
}

.txt {text-align: center;}
.txt a {text-decoration:none;
	font-size: 18px;
	 font-family: "GmarketSansLight", sans-serif; 
    font-style: normal;
    font-weight:bold;
	color:#000000;
	}
	#top_menu {height:500px; position:fixed; background:#ffffff;}
	#top_menu.shrink {height:30px; background:#dddddd;}
	
#con_tain {width:1200px; margin:0 auto; padding-top:150px;}	
	
#zooom {float:right; z-index:10000000000; position:relative; margin-top:-87px;}	
.zoom {}
.primary-btn {
	color: #e2211a;
	background-color: #fff;
}

.hero-unit {
	height: 461px;
	width: 100%; min-width:1200px;
	background-size:100% 100%;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9a7c', endColorstr='#3b6db7',GradientType=0 );
	display: table;
	margin-top:0px;
	
}


.main_tit h1{font-size:40px; color:#000000; font-weight:bold; text-align:center; margin-top:12%; position:relative;}
.main_tit2 h2{font-size:22px; color:#000000; text-align:center; }
.main_tit3 {font-size:18px; color:#ffffff; text-align:center; }

.main_tit {
    animation: fadein 2s;
    -moz-animation: fadein 2s; /* Firefox */
    -webkit-animation: fadein 2s; /* Safari and Chrome */
    -o-animation: fadein 2s; /* Opera */
}
.main_tit2 {
    animation: fadein 2s;
    -moz-animation: fadein 2s; /* Firefox */
    -webkit-animation: fadein 2s; /* Safari and Chrome */
    -o-animation: fadein 2s; /* Opera */
}

.sub_tit h1{font-size:60px; color:#ffffff; font-weight:bold; text-align:center; margin-top:5%; position:relative;}
.sub_tit2 h2{font-size:40px; color:#ffffff; text-align:center; margin-top:20px;}
.sub_tit3 {font-size:30px; color:#ffffff; text-align:center;}

.sub_tit {
    animation: fadein 2s;
    -moz-animation: fadein 2s; /* Firefox */
    -webkit-animation: fadein 2s; /* Safari and Chrome */
    -o-animation: fadein 2s; /* Opera */
}
.sub_tit2 {
    animation: fadein 2s;
    -moz-animation: fadein 2s; /* Firefox */
    -webkit-animation: fadein 2s; /* Safari and Chrome */
    -o-animation: fadein 2s; /* Opera */
}

@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}


.box-container {
	width: 556px;
    height: 479px;
    text-align: center;
    margin: auto;
    position: relative;
    margin-top: 8%;
}
.box-container img {margin-left:-130px;}

#blog {position: absolute; top:0px; right:0px; z-index:1000000000000000;}

.primary-text {
	color: #ffd092;
}

.secondary-text {
	color: #ff9a7c;
	font-size: 21px;
}

.primary-btn {
	background-color: #ffd092;
}

.white-btn {
	background-color: #fff;
	color: #056367;
}

table tbody tr:last-child {
	border-bottom: 0;
}

.button {
	position: absolute;
    right: 0;
    left: 0;
    bottom: 73px;
    font-size: 28px;
    color: #626262;
    border: 3px solid #626262;
    display: inline-block;
    width: 190px;
    margin: 0 auto;
    border-radius: 5px;
    font-family: 'Montserrat', sans-serif;
}

.button:hover {
	border-color: #ff9a7c;
	color: #ff9a7c;
}

section {
	padding-top: 30px;
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F7F7F7', endColorstr='#fff',GradientType=0 );
	padding-bottom: -10px;

}

.what-is-this {
	/*background:url("/img/2.jpg");*/
	background-size:100% 100%;
	font-size: 22px;
	display: table;
	width: 100%; min-width:1000px; max-width:1400px;
	height:524px;
	margin:-37px auto;;
}

#img1 {width:50%; text-align:center; float:left; font-size:18px; font-family: "GmarketSansLight", sans-serif; color:#000;  font-weight:bold;}
#img1 h1{font-size:24px; font-family: "GmarketSansMedium", sans-serif; color:#000;}
#img2 {width:50%; text-align:center; float:left; font-size:18px; font-family: "GmarketSansLight", sans-serif; padding:80px 20px 20px 50px; color:#000; font-weight:bold;}
#img2 h1{font-size:24px; font-family: "GmarketSansMedium", sans-serif; color:#000;}
.im1 {width:100%;}
.im2 {width:100%; margin-top:-30px;}
.mbtn {width:200px; height:50px; text-align:center; line-height:50px; background:#5b9c67; margin:0 auto;}
.mbtn a {color:#ffffff; font-family: "GmarketSansLight", sans-serif; }
.mbtn a:hover { font-family: "GmarketSansMedium", sans-serif;}

	@media (min-width: 100px) and (max-width: 1200px) {

.what-is-this {
	/*background:url("/img/2.jpg");*/
	background-size:100% 100%;
	font-size: 22px;
	display: table;
	width: 100%; min-width:1000px;
	height:500px;
	margin-top:-100px;
	margin-left:-100px;
}


	}


.view_btn h1{margin-top:40px;  width:100px;  text-align:center;  border:1px solid #e12119;  border-radius: 20px 0px 20px 20px; margin-left:30px; }
.view_btn h1 a { text-align:center;  color:#e12119; font-family: "Noto Sans KR"; font-style: normal; font-weight: 300; font-size:14px;text-decoration:none; padding: 10px 10px 10px 10px; line-height:30px; }

.view_btn a:hover {color:#000; font-weight: 600;}

.p01 {margin-top:-650px;}
.p01 h2 {margin-left:50%; margin-top:0px;}
.p01 h2 img {width:542px;}


.HTML {
	background:#f4f4f4;
	background-size:100% 100%;
	font-size: 22px;
	display: table;
	width: 100%; min-width:1000px; max-width:1400px;
	height:500px;
	margin:35px auto;;
}

	@media (min-width: 100px) and (max-width: 1200px) {
		

.HTML {
	background:#f4f4f4;
	background-size:100% 100%;
	font-size: 22px;
	height: 650px;
	display: table;
	width: 100%; min-width:1200px;
	margin-left:-100px;
}		
		
	}

.html_tit h1{font-size:60px; color:#ffffff; font-weight:bold; text-align:center; margin-top:5%; position:relative;}
.html_tit2 h2{font-size:24px; color:#ffffff; text-align:center;}




.ptit4{margin-top:20px; margin-left:60px; font-size:36px; font-family: "Noto Sans KR"; font-style: normal; font-weight: 600; color:#000000; text-align:left;}
.ptxt5 h2{margin-top:10px; margin-left:60px; font-size:18px; width:300px;	font-family: "Noto Sans KR"; font-style: normal; font-weight: 300; color:#000000; float:left; text-align:left;}


.html_img {width:80%; margin: 70px auto;}
.html_img  img {width:80%;}
.himg h1{width:22%; float:left; text-align:center;

  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transition: all 0.3s ease-in-out;   /* 부드러운 모션을 위해 추가*/
  
  }
.himg h1:hover {  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);}
  
.himg h1 p {margin-top:-230px; color:#ffffff; font-weight:600; font-size:30px;}

.himg2 h1{width:22%; float:left; text-align:center; margin-top:50px;
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transition: all 0.3s ease-in-out;   /* 부드러운 모션을 위해 추가*/

}

.himg2 h1:hover {  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);}
.himg2 h1 p {margin-top:-230px; color:#ffffff; font-weight:600; font-size:30px;}

.himg3 h1{width:22%; float:left; text-align:center; margin-top:20px;
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transition: all 0.3s ease-in-out;   /* 부드러운 모션을 위해 추가*/

}

.himg3 h1:hover {  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);}
.himg3 h1 p {margin-top:-230px; color:#ffffff; font-weight:600; font-size:30px;}



.himg4 h1{width:28%; float:left; text-align:center; margin-top:30px;}

.himg4 h1 p {margin-top:-230px; color:#ffffff; font-weight:600; font-size:30px;}



.HTML2 {
	background:#ffffff;
	background-size:100% 100%;
	font-size: 22px;
	height: 650px;
	display: table;
	width: 100%; min-width:1200px;
}

	@media (min-width: 100px) and (max-width: 1200px) {
		
.HTML2 {
	background:#ffffff;
	background-size:100% 100%;
	font-size: 22px;
	height: 550px;
	display: table;
	width: 100%;
	margin-left:-100px;
	margin-top:-100px;
}

		
	}

.HTML2 img {width:80%;}

.html2_tit h1{font-size:60px; color:#222222; font-weight:bold; text-align:center; margin-top:5%; position:relative; }


.vimg h1{float:left; text-align:center; width:19%;   margin-left:10px;

  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transition: all 0.3s ease-in-out;   /* 부드러운 모션을 위해 추가*/
  
  }
  
.vimg h1:hover {  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);}
  .vimg h1 img {width:100%; max-width:200px;}
  
  .html_img {width:1400px;}
  
.html_img p {margin-top:20px; color:#000000;  font-size:20px; font-family: "GmarketSansMedium", sans-serif;}

.vimg2 h1{width:20%; float:left; text-align:center; margin-top:50px;
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transition: all 0.3s ease-in-out;   /* 부드러운 모션을 위해 추가*/

}

.vimg2 h1:hover {  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);}
.vimg2 h1 p {margin-top:20px; color:#000000; font-weight:600; font-size:18px;}

.vimg3 h1{width:20%; float:left; text-align:center; margin-top:20px;
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transition: all 0.3s ease-in-out;   /* 부드러운 모션을 위해 추가*/

}

.vimg3 h1:hover {  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);}
.vimg3 h1 p {margin-top:20px; color:#000000; font-weight:600; font-size:18px;}



.vimg4 h1{width:20%; float:left; text-align:center; margin-top:20px;
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transition: all 0.3s ease-in-out;   /* 부드러운 모션을 위해 추가*/

}

.vimg4 h1:hover {  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);}
.vimg4 h1 p {margin-top:20px; color:#000000; font-weight:600; font-size:18px;}

.vimg5 h1{width:20%; float:left; text-align:center; margin-top:20px;
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transition: all 0.3s ease-in-out;   /* 부드러운 모션을 위해 추가*/

}

.vimg5 h1:hover {  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);}
.vimg5 h1 p {margin-top:20px; color:#000000; font-weight:600; font-size:18px;}

.ptit5 h1{margin-top:70px; text-align:center; font-size:36px; width:100%; font-family: "GmarketSansMedium", sans-serif; font-style: normal; color:#000000;}


.HTML3 {
	background:#f4f4f4;

	font-size: 22px;
	height: 650px;
	display: table;
	width: 100%; 
}
	@media (min-width: 100px) and (max-width: 1200px) {
.HTML3 {
	background:#e9f4f9;

	font-size: 22px;
	height: 550px;
	display: table;
	width: 100%;
	margin-left:-100px; 
}
	

		
	}
	
.HTML3 .html_img {height:600px;}


.timg {width:750px; margin:-20px auto;}
.timg h1{width:150px; float:left; text-align:center; color:#000000; font-weight:300; font-size:14px;}  
.timg h1 p {margin-top:20px; color:#000000; font-weight:600; font-size:18px;}
.ptit5 h1 p{font-size:20px; width:100%; font-family: "GmarketSansLight", sans-serif; font-style: normal; font-weight: 600; color:#9ec2a5;}


.HTML4 {
	background:#ffffff;
	background-size:100% 100%;
	font-size: 22px;
	height: 835px;
	display: table;
	width: 100%;
}

#box {width:60%; height:370px; border:4px solid #f2f2f2; border-radius:30px; margin-left:20px; float:left; padding:20px 20px 20px 20px;  font-size:16px; text-align:center;}
#box2 {width:35%; height:370px; border:4px solid #f2f2f2; float:left; border-radius:30px; margin-left:20px; font-size:16px;padding:30px 30px 30px 30px; line-height:32px;}

	@media (min-width: 100px) and (max-width: 1600px) {
		
.HTML4 {
	background:#ffffff;
	background-size:100% 100%;
	font-size: 22px;
	height: 1200px;
	display: table;
	width: 100%;
	margin-left:-100px;
}		
		
#box {width:80%; height:370px; border:4px solid #f2f2f2; border-radius:30px; margin: 0 auto; padding:20px 20px 20px 20px;  font-size:16px; text-align:center;}
#box2 {width:80%; height:370px; border:4px solid #f2f2f2; float:left; border-radius:30px; margin: 10px auto; font-size:16px;padding:30px 30px 30px 30px; line-height:32px;}		
	}

.b_tit {text-align:left; font-size:24px; color:#2a93c8; line-height:30px; font-weight:600; margin-left:35px;}
.box_1 {width:30%; margin-left:10px; margin-top:20px;float:left;}
.box_1 p {margin-top:10px;}
.box_1 span img {width:40px;  margin-left:240px; margin-top:-270px;}

#box2 a {color:#2a93c8;}
#box2 a:hover {color:#000000;}

.call {
	background:#ffffff;
	background-size:100% 100%;
	font-size: 22px;
	display: table;
	width: 100%;
	height: 770px;
	margin-top:-200px;
}

	@media (min-width: 100px) and (max-width: 1200px) {
.call {
	background:#e9f4f9;
	background-size:100% 100%;
	font-size: 22px;
	display: table;
	width: 100%;
	height: 770px;
	margin-top:-200px;
	margin-left:-80px;
}		
		
	}

.call .container {width:1000px; margin:0 auto;}

.call_map {margin-top:0px; margin-bottom:-5px; width:60%; float:left; padding-top:50px; margin-left:-100px;}
.adddr {margin-top:0px; margin-bottom:-5px; width:40%; float:right; padding-top:50px; color:#666666; font-size:18px;  font-family: "GmarketSansLight", sans-serif; }
.adddr h1 {font-size:24px; font-family: "GmarketSansBold", sans-serif; color:#CCC}
.liiin {border-bottom:1px solid #cccccc; width:500px; height:1px; padding:20px 0px 0 20px;}



.sang {
	background:#31b135;
	font-size: 22px;
	height: 150px;
	display: table;
	width: 100%;
	margin-top:0px;
}
.sangg {text-align:center; color:#ffffff; font-size:40px; font-weight:800; margin-top:-20px;}

#foott {width:1000px; margin:0 auto;}
#flogo {width:150px; float:left;}
#footaddr {width:300px; float:left; font-size:13px; color:#ffffff; text-align:left;  font-weight:normal;  font-family: "GmarketSansLight", sans-serif; margin-left:150px;}
#footaddr h1 {font-family: "GmarketSansMedium", sans-serif; font-size:14px; color:#ffffff;}
#footaddr2 {width:400px; float:right; font-size:13px; color:#ffffff; text-align:left;  font-weight:normal;  font-family: "GmarketSansLight", sans-serif;}
#footaddr2 h1 {font-family: "GmarketSansMedium", sans-serif; font-size:14px; color:#ffffff;}
#footaddr2 b {font-family: "GmarketSansMedium", sans-serif; font-size:18px; color:#ffffff;}
.footlogo {width:173px; float:left;}
.addr {text-align:left; color:#a2a2a2; font-size:14px;  width:700px; float:left; margin-left:50px; margin-top:-30px;}
.addr b {line-height:20px;}
.addr a {color:#ffffff;}
.addr a:hover {color:#999999;}

.content-wrapper {
	display: table-cell;
	vertical-align: middle;
}

.highlight-text {
	background: #FFF;
}

.gray-section {
	background: #F5F2F0;
	background: -moz-linear-gradient(top, #F5F2F0 0%, #fff 77%);
	background: -webkit-linear-gradient(top, #F5F2F0 0%,#fff 77%);
	background: linear-gradient(to bottom, #F5F2F0 0%,#fff 77%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F5F2F0', endColorstr='#fff',GradientType=0 );
}

.tbb {margin-top:150px;}
.tbb2 {margin-top:180px;}
.tbb3 {margin-top:70px;}

#tel {position:fixed; right:50px; bottom: 50px;}

#bbs {width:391px; margin:50px auto;}



/* ScrollTrigger */
.fromTopIn {transition: transform 0.7s ease, opacity 0.7s ease; transform: translate(0,0);opacity: 0.7;}
.fromTopOut { transition: transform 0.7s ease, opacity 0.7s ease; transform: translate(0,-30px); opacity: 0.0; }
.fromTopIn2 {transition: transform 0.7s ease, opacity 0.7s ease; transform: translate(0,0);opacity: 0.7;}
.fromTopOut2 { transition: transform 0.7s ease, opacity 0.7s ease; transform: translate(0,-50px); opacity: 0.0; }
.fromBottomIn { transition: transform 0.7s ease, opacity 0.7s ease; transform: translate(0,-30); opacity: 0.7; }
.fromBottomOut { transition: transform 0.7s ease, opacity 0.7s ease; transform: translate(0,30px); opacity: 0; }
.fromBottomIn2 { transition: transform 0.3s ease, opacity 0.7s ease; transform: translate(0,-50); opacity: 0.7; }
.fromBottomOut2 { transition: transform 0.3s ease, opacity 0.7s ease; transform: translate(0,50px); opacity: 0.7;}
.fromLeftIn { transition: transform 0.7s ease, opacity 0.7s ease; transform: translate(0px,0); opacity: 0.7; }
.fromLeftOut { transition: transform 0.7s ease, opacity 0.7s ease; transform: translate(-30px,0); opacity: 0.0; }
.fromLeftIn2 { transition: transform 0.7s ease, opacity 0.7s ease; transform: translate(0px,0); opacity: 0.7; }
.fromLeftOut2 { transition: transform 0.7s ease, opacity 0.7s ease; transform: translate(-60px,0); opacity: 0.0; }
.fromFadeIn { transition: transform 2.0s ease, opacity 2.0s ease; opacity: 0.7; }
.fromFadeOut { transition: transform 2.0s ease, opacity 2.0s ease; opacity: 0.0; }
.fromRightIn { transition: transform 0.7s ease, opacity 0.7s ease; transform: translate(0px,0); opacity: 0.7; }
.fromRightOut { transition: transform 0.7s ease, opacity 0.7s ease; transform: translate(20px, 0); opacity: 0.0; }
.fromRightIn2 { transition: transform 2.0s ease, opacity 0.7s ease; transform: translate(0px,0); opacity: 0.7; }
.fromRightOut2 { transition: transform 2.0s ease, opacity 0.7s ease; transform: translate(40px, 0); opacity: 0.0; }
div.block { position: relative; }

/* 뷰포트 */
.scroll-fade { transition: transform 1s ease-in-out, opacity .5s ease-in-out; -moz-animation-delay: 3s; -webkit-animation-delay: 3s; animation-delay: 3s; }
.dj-viewport { opacity: 0; transform: translateY(40px); }
.dj-viewport.motion1 { transform: translateX(-40px) !important;}
.dj-viewport.motion2 { transform: translateX(40px) !important; }
.dj-viewport.motion3 { transform: translateY(-40px); }
.dj-viewport.motion4 { transform: translateY(40px); }


/**
 * Animations
 */

.fromTopIn
{
	transition: transform 0.7s ease, opacity 0.7s ease;
	
	transform: translate(0,0);
	opacity: 0.7;
}

.fromTopOut
{
	transition: transform 0.7s ease, opacity 0.7s ease;
	
	transform: translate(0,-10px);
	opacity: 0.0;
}

.fromBottomIn
{
	transition: transform 0.7s ease, opacity 0.7s ease;
	
	transform: translate(0,0);
	opacity: 0.7;
}

.fromBottomOut
{
	transition: transform 0.7s ease, opacity 0.7s ease;
	
	transform: translate(0,10px);
	opacity: 0.0;
}

.fromLeftIn
{
	transition: transform 0.7s ease, opacity 0.7s ease;
	
	transform: translate(0,0);
	opacity: 0.7;
}

.fromLeftOut
{
	transition: transform 0.7s ease, opacity 0.7s ease;
	
	transform: translate(-10px,0);
	opacity: 0.0;
}

.fromRightIn
{
	transition: transform 0.7s ease, opacity 0.7s ease;
	
	transform: translate(0,0);
	opacity: 0.7;
}

.fromRightOut
{
	transition: transform 0.7s ease, opacity 0.7s ease;
	
	transform: translate(10px, 0);
	opacity: 0.0;
}

.scaleUpIn
{
	transition: transform 0.7s ease, opacity 0.7s ease;
	
	transform: scale(0.7,0.7);
	opacity: 0.7;
}

.scaleUpOut
{
	transition: transform 0.7s ease, opacity 0.7s ease;
	
	transform: scale(1.3,1.3);
	opacity: 0.0;
}

.scaleDownIn
{
	transition: transform 0.7s ease, opacity 0.7s ease;
	
	transform: scale(0.7,0.7);
	opacity: 0.7;
}

.scaleDownOut
{
	transition: transform 0.7s ease, opacity 0.7s ease;
	
	transform: scale(0.7,0.7);
	opacity: 0.0;
}



/**sub**/

#sub_con1 {height:100px; width:100%; border:3px solid #31b135; padding-left:100px; font-size:36px; font-family: "GmarketSansMedium", sans-serif; }

#sub_con {width:100%; border:3px solid #31b135; padding-left:100px; font-size:36px; font-family: "GmarketSansMedium", sans-serif;}
